Subject: F. E. Deist obituary

From: "James R. Adair" <[email-masked]>
Date: Wed, 10 Sep 1997 12:36:23 -0400 (EDT)

My thanks to Johann Cook for providing us with an obituary for F. E.
Deist, a respected OT text critic, who passed away in July.  The obituary
is accessible from the table of contents page for TC volume 2, or it may
be accessed directly at http://purl.org/TC/vol02/Deist1997obit.html.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
-------------------> http://purl.org/TC <--------------------